1 Reply Latest reply on May 12, 2008 6:40 PM by Pete Muir

    Seam PojoCache component does not work with JBoss Cache 2.x

    Ajay Gupta Newbie

      I looked at the implementation of Seam core PojoCache component and it only works with JBoss Cache 1.4.x. JBoss Cache 2.x has a different cache interface and so, would be nice if Seam PojoCache component can be upgraded to work with JBoss Cache 2.x.


      I have written a custom Seam PojoCache component that works with JBoss Cache and can provide a patch if requested.


      thanks